import {MedusaClient} from 'sveltekit-medusa-client'
import { PUBLIC_MEDUSA_URL, PUBLIC_MEDUSA_KEY } from '$env/static/public'

export default new MedusaClient(PUBLIC_MEDUSA_URL, {
	headers: {
		'x-publishable-api-key': PUBLIC_MEDUSA_KEY
	},
	retry: 0,
	timeout: 10000
});


